Subject: [bcause] BoF co-chairs

From: "Vigoureux, Martin (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Mon, 11 Mar 2019 18:32:24 +0000

Hello,

this is to inform you that I have asked Barbara Stark and Adrian Farrel 
to co-chair the BoF. They have accepted. I thank them very much.

Please welcome them in this role, and please work with them towards the 
BoF session.

-m